namespace Listas
{
  partial class MainForm
  {
    /// <summary>
    /// Designer variable used to keep track of non-visual components.
    /// </summary>
    private System.ComponentModel.IContainer components = null;
    
    /// <summary>
    /// Disposes resources used by the form.
    /// </summary>
    /// <param name="disposing">true if managed resources should be disposed; otherwise, false.</param>
    protected override void Dispose(bool disposing)
    {
      if (disposing) {
        if (components != null) {
          components.Dispose();
        }
      }
      base.Dispose(disposing);
    }
    
    /// <summary>
    /// This method is required for Windows Forms designer support.
    /// Do not change the method contents inside the source code editor. The Forms designer might
    /// not be able to load this method if it was changed manually.
    /// </summary>
    private void InitializeComponent()
    {
    	this.btModificar = new System.Windows.Forms.Button();
    	this.btAñadir = new System.Windows.Forms.Button();
    	this.label2 = new System.Windows.Forms.Label();
    	this.label1 = new System.Windows.Forms.Label();
    	this.ctTfno = new System.Windows.Forms.TextBox();
    	this.ctNombre = new System.Windows.Forms.TextBox();
    	this.lsNombres = new System.Windows.Forms.ListBox();
    	this.SuspendLayout();
    	// 
    	// btModificar
    	// 
    	this.btModificar.Location = new System.Drawing.Point(217, 146);
    	this.btModificar.Name = "btModificar";
    	this.btModificar.Size = new System.Drawing.Size(157, 23);
    	this.btModificar.TabIndex = 10;
    	this.btModificar.Text = "Modificar";
    	this.btModificar.UseVisualStyleBackColor = true;
    	this.btModificar.Click += new System.EventHandler(this.BtModificarClick);
    	// 
    	// btAñadir
    	// 
    	this.btAñadir.Location = new System.Drawing.Point(217, 117);
    	this.btAñadir.Name = "btAñadir";
    	this.btAñadir.Size = new System.Drawing.Size(157, 23);
    	this.btAñadir.TabIndex = 9;
    	this.btAñadir.Text = "Añadir";
    	this.btAñadir.UseVisualStyleBackColor = true;
    	this.btAñadir.Click += new System.EventHandler(this.BtAñadirClick);
    	// 
    	// label2
    	// 
    	this.label2.Location = new System.Drawing.Point(215, 59);
    	this.label2.Name = "label2";
    	this.label2.Size = new System.Drawing.Size(100, 19);
    	this.label2.TabIndex = 13;
    	this.label2.Text = "Teléfono:";
    	// 
    	// label1
    	// 
    	this.label1.Location = new System.Drawing.Point(216, 12);
    	this.label1.Name = "label1";
    	this.label1.Size = new System.Drawing.Size(100, 21);
    	this.label1.TabIndex = 12;
    	this.label1.Text = "Nombre:";
    	// 
    	// ctTfno
    	// 
    	this.ctTfno.Location = new System.Drawing.Point(216, 81);
    	this.ctTfno.Name = "ctTfno";
    	this.ctTfno.Size = new System.Drawing.Size(158, 20);
    	this.ctTfno.TabIndex = 8;
    	// 
    	// ctNombre
    	// 
    	this.ctNombre.Location = new System.Drawing.Point(216, 36);
    	this.ctNombre.Name = "ctNombre";
    	this.ctNombre.Size = new System.Drawing.Size(158, 20);
    	this.ctNombre.TabIndex = 7;
    	// 
    	// lsNombres
    	// 
    	this.lsNombres.FormattingEnabled = true;
    	this.lsNombres.Location = new System.Drawing.Point(13, 12);
    	this.lsNombres.Name = "lsNombres";
    	this.lsNombres.Size = new System.Drawing.Size(197, 212);
    	this.lsNombres.TabIndex = 11;
    	this.lsNombres.SelectedIndexChanged += new System.EventHandler(this.LsNombresSelectedIndexChanged);
    	// 
    	// MainForm
    	// 
    	this.AutoScaleDimensions = new System.Drawing.SizeF(6F, 13F);
    	this.AutoScaleMode = System.Windows.Forms.AutoScaleMode.Font;
    	this.ClientSize = new System.Drawing.Size(386, 237);
    	this.Controls.Add(this.btModificar);
    	this.Controls.Add(this.btAñadir);
    	this.Controls.Add(this.label2);
    	this.Controls.Add(this.label1);
    	this.Controls.Add(this.ctTfno);
    	this.Controls.Add(this.ctNombre);
    	this.Controls.Add(this.lsNombres);
    	this.Name = "MainForm";
    	this.Text = "Agenda";
    	this.ResumeLayout(false);
    	this.PerformLayout();
    }
    private System.Windows.Forms.ListBox lsNombres;
    private System.Windows.Forms.TextBox ctNombre;
    private System.Windows.Forms.TextBox ctTfno;
    private System.Windows.Forms.Label label1;
    private System.Windows.Forms.Label label2;
    private System.Windows.Forms.Button btAñadir;
    private System.Windows.Forms.Button btModificar;
  }
}
